[
  {
    "description": "Obtained all achievements.",
    "displayName": "Yakuza Kiwami 3 & Dark Ties",
    "hidden": 0,
    "icon": "achievement_images/7f729e81bc91773570689f55cd06f02a03672150.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_0"
  },
  {
    "description": "",
    "displayName": "New Beginnings",
    "hidden": 1,
    "icon": "achievement_images/1503885942d8098c14437a276bf7fd41dc2e2409.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_1"
  },
  {
    "description": "",
    "displayName": "The Ryudo Encounter",
    "hidden": 1,
    "icon": "achievement_images/275cb2ff3151529d2899932a075a27a6d0788400.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_2"
  },
  {
    "description": "",
    "displayName": "Power Struggle",
    "hidden": 1,
    "icon": "achievement_images/1450c2c19a77246df371b31396a1a8597612ba20.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_3"
  },
  {
    "description": "",
    "displayName": "The Man in the Sketch",
    "hidden": 1,
    "icon": "achievement_images/b35297ae9345700cc99e7f2ad3392f49e3fb115a.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_4"
  },
  {
    "description": "",
    "displayName": "The Curtain Rises",
    "hidden": 1,
    "icon": "achievement_images/4bf2d0839feea3d1e205a7cd404f30544c7d55a0.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_5"
  },
  {
    "description": "",
    "displayName": "Gameplan",
    "hidden": 1,
    "icon": "achievement_images/a78415186128995c24118656c0a18a86d10bd405.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_6"
  },
  {
    "description": "",
    "displayName": "Goro Majima",
    "hidden": 1,
    "icon": "achievement_images/ab6566a54e1e26fe08b42ba2abf4a677659915bb.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_7"
  },
  {
    "description": "",
    "displayName": "Conspirators",
    "hidden": 1,
    "icon": "achievement_images/c91dca568617f9f785e8ba4f4ddff6b7737ae219.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_8"
  },
  {
    "description": "",
    "displayName": "The Plot",
    "hidden": 1,
    "icon": "achievement_images/a96c99fc5562af84d5358cad72127d62bff66d7e.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_9"
  },
  {
    "description": "",
    "displayName": "Unfinished Business",
    "hidden": 1,
    "icon": "achievement_images/841defa61771f096bb4eee7c9caa9d21ca4797a5.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_10"
  },
  {
    "description": "",
    "displayName": "Crisis",
    "hidden": 1,
    "icon": "achievement_images/4dfeff69ab219c1716c5a704fc772c81df16c298.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_11"
  },
  {
    "description": "",
    "displayName": "The End of Ambition",
    "hidden": 1,
    "icon": "achievement_images/6cc7f9a06db4dcdd45234189697ee6b4912da8d2.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_12"
  },
  {
    "description": "",
    "displayName": "Hunger",
    "hidden": 1,
    "icon": "achievement_images/633163c20a13d8ad0a2f6dab80639112857f9989.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_13"
  },
  {
    "description": "",
    "displayName": "Complicity",
    "hidden": 1,
    "icon": "achievement_images/c7cafc62fba0cb9aba2b533b5954a1c7802673a1.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_14"
  },
  {
    "description": "",
    "displayName": "The Kirin's Ambition",
    "hidden": 1,
    "icon": "achievement_images/5807ee2916b92fb715a963031f42ecde9c4dd679.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_15"
  },
  {
    "description": "Completed the main story of Yakuza Kiwami 3 and Dark Ties.",
    "displayName": "The Life",
    "hidden": 0,
    "icon": "achievement_images/8e6ee1d0ae4625c74671f873449b57ef0848a65d.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_16"
  },
  {
    "description": "Obtained 20 abilities for Kiryu.",
    "displayName": "Fledgling Dragon",
    "hidden": 0,
    "icon": "achievement_images/89d1b84b01a108d03632950d47ff30985193f331.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_17"
  },
  {
    "description": "Obtained 40 abilities for Kiryu.",
    "displayName": "Respectable Dragon",
    "hidden": 0,
    "icon": "achievement_images/ab2ce8c79281aa59e2ef8e95bd6f6d9697ca0b32.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_18"
  },
  {
    "description": "Obtained 60 abilities for Kiryu.",
    "displayName": "Legendary Dragon",
    "hidden": 0,
    "icon": "achievement_images/21b46ecde1129ff7ff5afb7aaf64de4b7ac228a9.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_19"
  },
  {
    "description": "Raised Kiryu's Training Rank to Beginner.",
    "displayName": "Beginner Dragon",
    "hidden": 0,
    "icon": "achievement_images/cf4d8a3ea10e7287b5bec2615dbfa0211d5be40f.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_20"
  },
  {
    "description": "Raised Kiryu's Training Rank to Advanced.",
    "displayName": "Advanced Dragon",
    "hidden": 0,
    "icon": "achievement_images/e6c3f958537ca087d380dc2f8f93d4ae598100a2.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_21"
  },
  {
    "description": "Raised Kiryu's Training Rank to Assistant Instructor.",
    "displayName": "Assistant Instructor Dragon",
    "hidden": 0,
    "icon": "achievement_images/89592563b145fd03f02d29e5669ecd27557101dd.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_22"
  },
  {
    "description": "Raised Kiryu's Training Rank to Master.",
    "displayName": "Master Dragon",
    "hidden": 0,
    "icon": "achievement_images/5cef67c72b9dbb20dff922eb82845fadd9a799a1.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_23"
  },
  {
    "description": "Took out 10 enemies with a Dragon Finisher.",
    "displayName": "Dragon Finisher",
    "hidden": 0,
    "icon": "achievement_images/5427cada6736b25da4e4fbe98fbacb6d16b5422b.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_24"
  },
  {
    "description": "Completed the Okinawa segment of Bad Boy Dragon.",
    "displayName": "Okinawa's Guardian Angels",
    "hidden": 0,
    "icon": "achievement_images/e83c91af59ead78841fda1cdba947232d968a8ef.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_25"
  },
  {
    "description": "Completed Bad Boy Dragon.",
    "displayName": "Take Over Japan!",
    "hidden": 0,
    "icon": "achievement_images/6bf762aed16154efc549349e2296a61c110143bb.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_26"
  },
  {
    "description": "Raised the Haisai Girls' Infamy Rank to 4.",
    "displayName": "Strongest Gang in Okinawa",
    "hidden": 0,
    "icon": "achievement_images/3903b3a643f627b0e532014b277cdd0a29f12fb9.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_27"
  },
  {
    "description": "Raised the Haisai Girls' Infamy Rank to 8.",
    "displayName": "Strongest Gang in Japan",
    "hidden": 0,
    "icon": "achievement_images/c215123b44d68985b6f11ba038954bb4b9a4c141.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_28"
  },
  {
    "description": "Raised the Haisai Girls to the max Infamy Rank.",
    "displayName": "Strongest Gang in the Universe",
    "hidden": 0,
    "icon": "achievement_images/a7d91034141d96fec52ae20f1c0da3ffafe935ea.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_29"
  },
  {
    "description": "Enhanced your bike and Baddie Uniform to max level.",
    "displayName": "Bad Boy Style",
    "hidden": 0,
    "icon": "achievement_images/7bb89264ccdb710cba1c847aabf822884d408c97.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_30"
  },
  {
    "description": "Recruited over 50 people to your gang and held a rally.",
    "displayName": "Lotta New Faces",
    "hidden": 0,
    "icon": "achievement_images/7e8fc060faf73b10dc2a96513764dc9bd8fba2c7.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_31"
  },
  {
    "description": "Conquered 5 Coliseum tournaments.",
    "displayName": "Coliseum Regular",
    "hidden": 0,
    "icon": "achievement_images/3edf2be2eeafcda4707118c6182618cecb5aae33.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_32"
  },
  {
    "description": "Took down 20 Reapers.",
    "displayName": "Tojo Clan Revengers",
    "hidden": 0,
    "icon": "achievement_images/7d8ad539aaab65d760295dc46b83ca8699ef224e.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_33"
  },
  {
    "description": "",
    "displayName": "Defying Fate",
    "hidden": 1,
    "icon": "achievement_images/06407739a4d806e196fb9bfb75b2d48f5e17003c.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_34"
  },
  {
    "description": "Obtained 50 types of clothing items.",
    "displayName": "Dapper Dragon",
    "hidden": 0,
    "icon": "achievement_images/81e0f9518e07fb61852980bf71a655e0d30377f5.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_35"
  },
  {
    "description": "Made Dragon Champloo.",
    "displayName": "A-OK Dad",
    "hidden": 0,
    "icon": "achievement_images/cf80c650ab960439edb8795dfeb01bf143cfb7f8.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_36"
  },
  {
    "description": "Made Dragon Sushi.",
    "displayName": "Darn Good Dad",
    "hidden": 0,
    "icon": "achievement_images/84c4b2b2809b1914fd9327734589ba0976ee1ea3.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_37"
  },
  {
    "description": "Completed the Morning Glory story.",
    "displayName": "World's Best Dad",
    "hidden": 0,
    "icon": "achievement_images/179f6d7ca062c51ab64b301af5c611c255f4369c.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_38"
  },
  {
    "description": "Completed four of the Morning Glory kids' substories.",
    "displayName": "Fatherly Advice",
    "hidden": 0,
    "icon": "achievement_images/04c13e68751792a78a0db550fee707ab5abf71f8.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_39"
  },
  {
    "description": "Completed eight of the Morning Glory kids' substories.",
    "displayName": "They Sure Grow Up Fast!",
    "hidden": 0,
    "icon": "achievement_images/35c1cf2c2757ab306e66bb0949c36cfd7be19387.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_40"
  },
  {
    "description": "Experienced the LaLaLa Mobile commercial.",
    "displayName": "Connected by Love",
    "hidden": 0,
    "icon": "achievement_images/55863ab80e0655c87fe4577fbe7b90d57ca4d903.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_41"
  },
  {
    "description": "Made 30 LaLaLa Friends with Kiryu.",
    "displayName": "Fate's Fiery Filament",
    "hidden": 0,
    "icon": "achievement_images/768a81e3f0c08a14ba4173d89965e57eb9b69fa1.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_42"
  },
  {
    "description": "Spun the prize wheel 100 times as Kiryu.",
    "displayName": "Spin for the Winnie-Win-Win!",
    "hidden": 0,
    "icon": "achievement_images/551fe930f5aff256185ca7407b170b564e1077d1.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_43"
  },
  {
    "description": "Completed 10 substories as Kiryu.",
    "displayName": "Substory Lover",
    "hidden": 0,
    "icon": "achievement_images/9c96be60acbdcd37bd6b72fea123966e3ba48d86.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_44"
  },
  {
    "description": "Completed 20 substories as Kiryu.",
    "displayName": "Substory Dragon",
    "hidden": 0,
    "icon": "achievement_images/42207cc432a9aa5a74d98455b61cfe01bc39c4c5.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_45"
  },
  {
    "description": "Played 10 different minigames as Kiryu.",
    "displayName": "Minigame Dragon",
    "hidden": 0,
    "icon": "achievement_images/a4dc02ee3ce781d01045e7ec8f1c16251f31a1d6.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_46"
  },
  {
    "description": "Took 10 Print Club photos as Kiryu.",
    "displayName": "Print Club Dragon",
    "hidden": 0,
    "icon": "achievement_images/561403d5822594540f6df7cad0589191fae82933.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_47"
  },
  {
    "description": "Recruited Akko-san to the Haisai Girls.",
    "displayName": "Leave It All to Akko-san!",
    "hidden": 0,
    "icon": "achievement_images/c66422408f06095263b330f71b929e4e17d418a3.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_48"
  },
  {
    "description": "Obtained 20 abilities for Mine.",
    "displayName": "I'm Stronger Than I Look",
    "hidden": 0,
    "icon": "achievement_images/e639a1b4126eea797b9829fe38d4421b0d5e9fd0.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_49"
  },
  {
    "description": "Obtained 40 abilities for Mine.",
    "displayName": "I'm Much Stronger Than I Look",
    "hidden": 0,
    "icon": "achievement_images/0d58b8b22783d6750d704a5a0b5c0f31cc44d6db.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_50"
  },
  {
    "description": "Took out 50 enemies with Dark Awakening.",
    "displayName": "Chairman of the Dark Side",
    "hidden": 0,
    "icon": "achievement_images/bdb11d1008fa8617b7c0943734c634f9feb883fe.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_51"
  },
  {
    "description": "Used Mine's special abilities 50 times.",
    "displayName": "Waste of Mine's Time",
    "hidden": 0,
    "icon": "achievement_images/f1ee8f14f8ce9c3aa5f4ef67b9158cb96b40a596.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_52"
  },
  {
    "description": "Increased Karma to \"Kinda Trashy\" in Kanda Damage Control.",
    "displayName": "Kanda Kinda Trashy",
    "hidden": 0,
    "icon": "achievement_images/64e44846ad3bd4faa96df8ef1799d6f57d50e859.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_53"
  },
  {
    "description": "Increased Karma to \"Kinda Godlike\" in Kanda Damage Control.",
    "displayName": "Kanda Kinda Godlike",
    "hidden": 0,
    "icon": "achievement_images/190bfdbc009b4286fb1bda8e421e75d82cec5a27.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_54"
  },
  {
    "description": "Viewed all Bro Time moments with Kanda.",
    "displayName": "Actually God",
    "hidden": 0,
    "icon": "achievement_images/dafb3d67ca6d497c6bce4e5433d19e1602459bc5.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_55"
  },
  {
    "description": "Did 7 Good Deeds.",
    "displayName": "Dark Hero",
    "hidden": 0,
    "icon": "achievement_images/24df213ae816416baffc199d5c965f5ff6706968.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_56"
  },
  {
    "description": "Cleared 3 stages of Survival Hell.",
    "displayName": "A Taste of Hell",
    "hidden": 0,
    "icon": "achievement_images/712c9719c6ed68ff54d9fcb3a0cd6b1ad6c6cfdf.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_57"
  },
  {
    "description": "Cleared all stages of Survival Hell.",
    "displayName": "To Hell and Back",
    "hidden": 0,
    "icon": "achievement_images/bce9ca4cbd126a962f49d4980e6cef2018977643.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_58"
  },
  {
    "description": "Conquered 5 types of Brawler Hell tournaments.",
    "displayName": "To Brawl is the Glory of Man",
    "hidden": 0,
    "icon": "achievement_images/05e0b0ce28317efbd1790a342688e1f6ce9ebe51.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_59"
  },
  {
    "description": "Played 5 different minigames as Mine.",
    "displayName": "I'm Much More Fun than I Look",
    "hidden": 0,
    "icon": "achievement_images/10c78a959e24aa0df029632d8778c9b2acf9d72d.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_60"
  },
  {
    "description": "Sang \"Baka Mitai\" as Mine.",
    "displayName": "Mine Da Ne!",
    "hidden": 0,
    "icon": "achievement_images/cc0b55dd82b26659af1ecaf4c2fe1e039c3a5480.jpg",
    "icongray": "achievement_images/94d3c1d683b9a7f9eff7808768e235574f972ca1.jpg",
    "name": "_61"
  }
]